ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Support pack 8.20 (A) problems with networking

 
Highlighted
New Member

Support pack 8.20 (A) problems with networking

I'm not sure why this pack is still available. When loading on a system that has 8.15 installed, it will not load the network driver. I have to find a different driver to install FIRST and then it will load the driver from 8.20. (why is that? I can't go from the previous support pack to the latest??)

Also - with 8.20 I cannot use a trunked switch port any longer. No matter what VLAN I assign the team, it will only use the default vlan for the port. Anyone else experience this with 8.20?
2 REPLIES 2
Highlighted
New Member

Re: Support pack 8.20 (A) problems with networking

This is with Windows 2003 SP2 by the way. I've tried it on two different G5's (Bl460c and a DL360) with the same results
Highlighted
New Member

Re: Support pack 8.20 (A) problems with networking

While there is no fix for the driver issue (you still have to load version 4617 before running 8.20, 8.25, or 8.30 support packs on a BL460c or DL360G5 with the NC373i nic), they did finally did fix the VLAN trunking issue with 8.30. There is now a checkbox option on the cpqteam utility to make the vlan the DEFAULT vlan as well. This makes everything work as it did before 8.20 came out!